@charset "utf-8";
/* CSS Document */
.fl{ float:left !important;}
.fr{ float:right !important;}
.acco_menu{ float:left; width:213px;}
.acco_menu h5{ color:#fff; font-family: 'OpenSansSemibold'; font-weight:normal; text-transform:uppercase; font-size:12px;}
.acco_menu h5 span.img{ float:left; width:30px; height:15px; margin:7px 0 0 0px; background:url(../images/big_accordian_bg.png) no-repeat;}
.acco_menu h5 a{  font-size:17px; color:#323232; float:left; width:167px;}
.acco_menu h5{ cursor:pointer;}
.acco_menu h5.ui-state-default1{ float:left; background:#424242; width:198px; height:auto; min-height:22px !important; padding:8px 0 5px 15px; margin:0px 0px 2px 0px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.acco_menu h5.ui-state-active1{ background:#424242; width:198px; height:auto; min-height:22px; float:left; margin:0px 0px 0px 0px; padding:8px 0 5px 15px; color:#e3b315; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.acco_menu h5.ui-state-default1 span.img{ float:left; width:6px; height:11px; background:url(../../images/menu-deactive-arrow.png) center bottom no-repeat; margin:4px 10px 0px 0px; }
.acco_menu h5.ui-state-active1 span.img{ width:11px; height:6px; background:url(../../images/menu-active-arrow.png) center bottom no-repeat; margin:4px 10px 0px 0px;}
.acco_menu .categoryitems{ width:213px; height:auto; float:left; margin:0px 0px 2px 0px; background:#fff;}
.leftmenu{width:185px; float:left; height:auto; margin:0px 0px 0px 13px;}
.leftmenu ul{width:185px; float:left; height:auto;}
.leftmenu ul li{width:185px; float:left; height:auto; background:url(../../images/left-menu-border.png) center bottom repeat-x;}
.leftmenu ul li a{width:185px; float:left; height:auto; font-family:'OpenSansRegular'; font-size:12px; color:#424242; line-height:26px;}



/*menustyle 2*/
.acco_menu1{ float:left; width:213px;}
.acco_menu1 h5{ color:#fff; font-family: 'OpenSansSemibold'; font-weight:normal; text-transform:uppercase; line-height:31px; text-indent:15px; font-size:12px;}
.acco_menu1 h5 span.img{ float:left; width:30px; height:15px; margin:7px 0 0 0px; background:url(../images/big_accordian_bg.png) no-repeat;}
.acco_menu1 h5 a{  font-size:17px; color:#323232; float:left;}
.acco_menu1 h5{ cursor:pointer;}
.acco_menu1 h5.ui-state-default1{ float:left; background:#424242; width:213px; height:32px; margin:0px 0px 2px 0px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.acco_menu1 h5.ui-state-active1{ background:#424242; width:213px; height:32px; float:left; margin:0px 0px 0px 0px; color:#e3b315; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.acco_menu1 h5.ui-state-default1 span.img{ float:left; width:11px; height:11px; background:url(../../images/menu-deactive-arrow.png) center center no-repeat; margin:10px; }
.acco_menu1 h5.ui-state-active1 span.img{ width:11px; height:6px; background:url(../../images/menu-active-arrow1.png) center center no-repeat; margin:14px 10px 10px 10px;}
.acco_menu1 .categoryitems{ width:213px; height:auto; float:left; margin:0px 0px 2px 0px; background:#fff;}
